TEMPLATE = app
CONFIG += console staticlib
CONFIG -= qt

TARGET = yt.cgi

LIBS += -L/work/yctools/4.4.3/arm-none-linux-gnueabi/sys-root/usr/lib -ljson-c -lsqlite3

SOURCES += main.c

HEADERS += \
    ../ytCore/yt_unit_shm.h

